  - boot:
      namespace: system
      timeout:
        minutes: 15 # Minnowboards can spend a long time clearing memory due to MRC requests
      method: {{boot_method}}
      commands: {{boot_commands}}
      parameters:
        kernel-start-message: '.*'
        shutdown-message: "reboot: Restarting system"
      auto_login:
        login_prompt: 'login:'
        username: 'user'
        password_prompt: 'Password:'
        password: user
        login_commands:
          - sudo su
      prompts:
        - '\$ '
        - '/home/user #'
        - '/tmp #'
